Exploit for #VU63258 Use-after-free in macOS


Published: 2022-06-16

Vulnerability identifier: #VU63258

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2022-26757

CWE-ID: CWE-416

Exploitation vector: Local

Exploits in database: 1

Vulnerable software:
macOS
Operating systems & Components / Operating system

Vendor: Apple Inc.